CentOS 3.4 i386 errata: initscripts
Posted on: 01/10/2005 06:58 PM

There is an update to initscripts for CentOS 3.4.

The version packaged in the 3.4 isos missed the patch to remove the 10
second delay on boot with an 'unsupported configuration' .

This update reimplements the patch.

Files :-


To update 'yum update initscripts'

Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_34_i386_errata_initscripts.html)